<%
dim Lang_bank(8)
Lang_bank(1) = "刪除匯款方式，ID"
Lang_bank(2) = "編輯匯款方式"
Lang_bank(3) = "添加匯款方式"
Lang_bank(4) = "匯款方式添加"
Lang_bank(5) = "匯款方式："
Lang_bank(6) = "匯款信息："
Lang_bank(7) = "顯示語言："
Lang_bank(8) = "匯款方式列表"
%>